@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
body{ font-family:Arial, Helvetica, sans-serif; font-size:12px; background:#0D0301;}
.tcenter{ text-align:center;}
.pt10{ padding-top:10px;}
.left{ float:left;}
.right{ float:right; padding-top:10px;}
.obody{ background:url(http://static.koramgame.com/web/tkfr/images/2bg.jpg) no-repeat center top;}
.box{ width:1003px; margin:0px auto;  }
.logo_bg{ background:url(http://static.koramgame.com/web/tkfr/images/img_2.jpg) no-repeat; width:388px; height:101px; text-align:center;}
.into_bg{ background:url(http://static.koramgame.com/web/tkfr/images/img_5.jpg) no-repeat; width:300px; height:130px; text-align:center;}
.login_bg{ background:url(http://static.koramgame.com/web/tkfr/images/login_bg.jpg) no-repeat; width:300px; height:273px; color:#ebd08e;}
.login_bg a{color:#EBD08E; text-decoration:none;}
.login,.reg{ margin:0px auto; width:220px;  line-height:30px;}
.reg{line-height:20px;}
.reg_text,.reg_text a{ color:#f19e07;}
.reg_text a{ text-decoration:underline;}
.login_on{ width:215px; margin:0px auto; line-height:25px; font-size:13px;}
.input{ background:url(http://static.koramgame.com/web/tkfr/images/input_bg.jpg) repeat-x;width:130px; border:1px solid #421c06; padding:2px;}
.icon{ padding:0px 0px 3px 70px;}
.icon a{ margin-right:2px; float:left;}
.nav img{ cursor:pointer;}
.server{ background:url(http://static.koramgame.com/web/tkfr/images/server_bg.jpg) no-repeat; width:172px; height:26px; font-size:14px; line-height:26px;color:#4c2f05; font-weight:bold; padding:0px 10px 0px 10px; margin:10px 0px 0px 10px;}
.server p a{color:#4C2F05;}
.server p a:hover{color:#f30;}
.more a{ font-size:14px; text-decoration:underline; color:#f19e07;}

#bottom_w {
background:url("http://static.koramgame.com/web/tkfr/images/bottom_bg.gif") repeat-x scroll center bottom transparent;
clear:both;
height:135px;
text-align:center;
width:100%;
}
.bottom  {
color:#FFFFFF;
font-weight:100;
}
.bottom {
height:60px;
margin:auto;
padding:50px 0 0;
width:1002px;
}
.bottom img {
float:left;
margin:0 0 0 10px;
}
img {
border:0 none;
}
.bottom p {
color:#FFFFFF;
font-size:14px;
font-weight:100;
line-height:38px;
}
ul, li, p {
list-style:none outside none;
margin:0;
padding:0;
}
.bottom a{
text-decoration:none; color:#FFFFFF;}

